#unixsocket /var/run/redis.sock
#unixsocketperm 700

daemonize no
supervised no
pidfile /tmp/redis_6379.pid
loglevel debug
databases 1
always-show-logo no
requirepass e6c0233218816bf5f11a29af069af4bfc53b43e1


#   save <seconds> <changes>
#save 900 1
#save 300 10
#save 60 10000

# stop-writes-on-bgsave-error yes
# rdbcompression yes
# rdbchecksum yes



# dbfilename dump.rdb
# dir /var/data
